
  .news_sect, .place_sect{
    padding: 1% 5% 8%;
  }


h1{
    color: var(--main-gray);
    font-weight: 700;
    font-size: calc(2.5rem + 1vw);
    margin-bottom: 0;
    padding-bottom: 2%;
}


.btn-check:checked+.btn, .btn.active, .btn.show, .btn:first-child:active, :not(.btn-check)+.btn:active  {
    border: none;
    border-color: rgba(255, 255, 255, 0);
}


.input-group-text {
    padding-top: 20%;
    background-color: white;
    border: none;
}

.form-control {
    border: none;
}

.form-control:focus {
    box-shadow: none;
}

.input-group {
    padding: 0.8%;
    border: 1px solid rgba(17, 66, 162, 1);
    border-radius: 0;
    overflow: hidden;
    margin-top: 10px;
    color: rgba(166, 166, 173, 1);
    font-weight: 500;
}

.dropdown-btn {
    padding: 0.8%;
    border-radius: 0;
    overflow: hidden;
    margin-top: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: row;
}

.dropdown-btn button {
    padding: .550rem .75rem;
    font-weight: 500;
    color: var(--main-gray);
}

.sort-btn {
    position: relative;
}

.dropdown-sort {
    position: absolute;
    top: 100%;
    left: 0;
}

svg {
    fill: var(--main-green);
}

.sort_part {
    display: flex;
    flex-direction: row;
}

.search-btn {
    padding: 0.8%;
    border: 2px solid var(--main-green);
    border-radius: 0;
    overflow: hidden;
    margin-top: 9px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: row;

}

.search-btn button {
    padding: .550rem .75rem;
    font-weight: 500;
    color: var(--main-green);
}


.dropdown-toggle::after {
    display: none; /* Прибирає стандартну стрілку дропдауну */
}


a {
    text-decoration: none;
}


.news_block, .place_block{
    padding: 20px;

}


.news-card {
    border: 1px solid #ddd;
    border-radius: 8px;
    overflow: hidden;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}


.news-image img, .place-image img {
    width: 100%;
    height: auto;
    border-radius: 8px;
}

.news-content, .place-content {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding-left: 15px;
}

.news-main-txt, .place-main-txt {
    text-align: start;
}

.news-content h5 {
    font-weight: 700;
    font-size: 20px;
    color: var(--main-gray);
}

.place-content h5 {
    font-weight: 700;
    font-size: calc(1rem + 1vw);
    color: var(--main-gray);
}

.news-content p {
    font-weight: 400;
    font-size: 14px;
    color: var(--light-gray);
}

.place-content p {
    font-weight: 400;
    font-size: calc(0.2rem + 1vw);
    color: var(--light-gray);
}

.news-content p {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-line-clamp: 3;
    -moz-line-clamp: 3;
    line-clamp: 3;
    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    max-height: 4.5em;
}

.news-footer {
    font-weight: 500;
    font-size: 12px;
    color: var(--light-gray);
}

.place-footer {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-end;
}

.day-time {
    font-weight: 500;
    color: var(--light-gray);
    font-size: calc(0.08rem + 1vw);

}

#place_sect .day-time {
    font-weight: 500;
    color: var(--light-gray);
    font-size: calc(0rem + 1vw);

}

.day_part {
    padding-bottom: 10%;

}

.cost_adress {
    color: var(--main-gray);
    font-weight: 400;
    font-size: calc(0.08rem + 1vw);
}


 .cost_part {
    padding-bottom: 3%;
}

.day_part, .time_part {
    display: flex;
    flex-direction: row;
    gap: .5rem;
    justify-content: flex-start;
}


#place_sect .row>* {
    padding-left: 0 !important;
    padding-right: 0 !important;
}
